import { jsx as _jsx } from "react/jsx-runtime";
import "./App.scss";
import GetSvgIcon from "./components/GetSvgIcon";
function App() {
    return (_jsx("div", { children: _jsx(GetSvgIcon, { iconType: "recruiterFlow", iconSize: "40" }) }));
}
export default App;
